Source: golang-github-itchyny-timefmt-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-itchyny-timefmt-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-itchyny-timefmt-go.git
Homepage: https://github.com/itchyny/timefmt-go
XS-Go-Import-Path: github.com/itchyny/timefmt-go

Package: golang-github-itchyny-timefmt-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Efficient time formatting library (strftime, strptime) for Go
 timefmt-go is a Go language package for formatting and parsing date time
 strings.
